Libgraphite Multiple Security Vulnerabilities

Bugtraq ID: 82991
Class: Input Validation Error
CVE: CVE-2016-1521
CVE-2016-1522
CVE-2016-1523
CVE-2016-1526
Remote: Yes
Local: No
Published: Feb 05 2016 12:00AM
Updated: Jan 23 2017 06:06AM
Credit: Yves Younan of Cisco Talos.
Vulnerable: Slackware Slackware Linux 14.1
Slackware Linux x86_64 -current
Slackware Linux 14.1 x86_64
Slackware Linux -current
S.u.S.E. openSUSE 13.2
Redhat Enterprise Linux Workstation 7
Redhat Enterprise Linux Server EUS 7.2
Redhat Enterprise Linux Server AUS 7.2
Redhat Enterprise Linux Server 7
Redhat Enterprise Linux HPC Node EUS 7.2
Redhat Enterprise Linux HPC Node 7
Redhat Enterprise Linux Desktop 7
Oracle Linux 7
Oracle Linux 6
Oracle Linux 5
Oracle Enterprise Linux 7
Oracle Enterprise Linux 5
Mozilla Firefox ESR 38.5.2
Mozilla Firefox ESR 38.5.1
Mozilla Firefox ESR 38.1.1
Mozilla Firefox ESR 31.5.3
Mozilla Firefox ESR 24.1
Mozilla Firefox ESR 24.0.1
Mozilla Firefox ESR 17.0.10
Mozilla Firefox ESR 17.0.9
Mozilla Firefox ESR 17.0.7
Mozilla Firefox ESR 17.0.6
Mozilla Firefox ESR 17.0.5
Mozilla Firefox ESR 17.0.4
Mozilla Firefox ESR 17.0.3
Mozilla Firefox ESR 17.0.2
Mozilla Firefox ESR 17.0.1
Mozilla Firefox ESR 10.0.12
Mozilla Firefox ESR 10.0.10
Mozilla Firefox ESR 10.0.8
Mozilla Firefox ESR 10.0.7
Mozilla Firefox ESR 10.0.5
Mozilla Firefox ESR 10.0.4
Mozilla Firefox ESR 10.0.3
Mozilla Firefox ESR 38.6
Mozilla Firefox ESR 38.5
Mozilla Firefox ESR 38.4
Mozilla Firefox ESR 38.3
Mozilla Firefox ESR 38.2.1
Mozilla Firefox ESR 38.2
Mozilla Firefox ESR 38.1
Mozilla Firefox ESR 31.8
Mozilla Firefox ESR 31.7
Mozilla Firefox ESR 31.6
Mozilla Firefox ESR 31.5.2
Mozilla Firefox ESR 31.5
Mozilla Firefox ESR 31.4
Mozilla Firefox ESR 31.3.0
Mozilla Firefox ESR 31.3
Mozilla Firefox ESR 31.2
Mozilla Firefox ESR 31.1.1
Mozilla Firefox ESR 31.1.0
Mozilla Firefox ESR 31.1
Mozilla Firefox ESR 31.0
Mozilla Firefox ESR 24.8.1
Mozilla Firefox ESR 24.8
Mozilla Firefox ESR 24.7
Mozilla Firefox ESR 24.6
Mozilla Firefox ESR 24.5
Mozilla Firefox ESR 24.4
Mozilla Firefox ESR 24.3
Mozilla Firefox ESR 24.2
Mozilla Firefox ESR 24.1.1
Mozilla Firefox ESR 24.1
Mozilla Firefox ESR 24.0.2
Mozilla Firefox ESR 24.0
Mozilla Firefox ESR 17.0.8
Mozilla Firefox ESR 17.0.11
Mozilla Firefox ESR 17.0
Mozilla Firefox ESR 10.0.9
Mozilla Firefox ESR 10.0.6
Mozilla Firefox ESR 10.0.2
Mozilla Firefox ESR 10.0.11
Mozilla Firefox ESR 10.0.1
Mozilla Firefox 31
IBM Storwize V7000 Unified 1.5.2.4
IBM Storwize V7000 Unified 1.5.2.3
IBM Storwize V7000 Unified 1.5.2.2
IBM Storwize V7000 Unified 1.5.2.1
IBM Storwize V7000 Unified 1.5.2.0
IBM Storwize V7000 Unified 1.5.1.3
IBM Storwize V7000 Unified 1.5.1.0
IBM SONAS 1.5.2.4
IBM SONAS 1.5.2.3
IBM SONAS 1.5.2.2
IBM SONAS 1.5.2.1
IBM SONAS 1.5.2.0
IBM SONAS 1.5.1.3
IBM SONAS 1.5.1.0
IBM PowerKVM 3.1
IBM PowerKVM 2.1
Gentoo Linux
direvius Libgraphite 2-1.2.4
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
CentOS CentOS 7
CentOS CentOS 5
Not Vulnerable: Mozilla Firefox ESR 38.6.1
IBM SONAS 1.5.2.5


 

Privacy Statement
Copyright 2010, SecurityFocus